﻿@media screen and (max-width: 900px) {
    div.bedroom, div.toilet, div.carparking {
        width: 40px;
    }
}

@media screen and (max-width: 646px) {
    div.piclayout {
        overflow: hidden;
    }

    div.picbox {
        display: inline-block;
        width: 100%;
        float: initial;
        padding: 0.2rem;
    }
}
